[ic] Start Interchange 5.0.0-1.9 in RH9

Jon Jensen jon at endpoint.com
Tue Jan 13 13:02:41 EST 2004

On Tue, 13 Jan 2004, Paulo Moniz(Inteliware.net) wrote:

> 1. I installed RH9 in a P4 3GHz HT.

You forgot to mention you're using a nonstandard kernel -- and what other 
nonstandard stuff?

> 2. As root installed a non-threded perl version in /usr/local (see perl
> -V below)
> Op/fork failed but still I installed perl

Might as well stop there -- if any of the Perl tests fail (espcially
op/fork, if that is what I think it is!), you need to find out why and fix
it before moving on.

> My apache root is /home/httpd/vhosts/default/htdocs

This is also nonstandard. You shouldn't be using the RPMs if your 
operating system is not standard Red Hat Linux 9 with the normal Apache 

I'd recommend you either start with a normal RHL 9 or else just build 
Interchange from the source tarball.


More information about the interchange-users mailing list